@charset "utf-8";
/* CSS Document */
body{ padding:0 0 0 0; margin:0; color:#636363; font-size:14px ; font-weight:normal; line-height:17px; font-family: 'CenturyGothicRegular'; width:100%; background:url(../img/body-bg-splash.png) repeat-x; background-size:100%;}
*{padding:0; margin:0;}
img{border:0;}

form,input, select, textarea{outline:0;}
p strong{ font-weight:normal; font-family: 'CenturyGothicBold';}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1,h2,h3,h4,h5 {
	font-weight: normal;
}

ul,li,a{ 
	list-style:none; 
	text-decoration:none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

.clear{ clear:both;}
.left{ float:left !important;}
.right{ float:right !important;}

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/gothic_0.eot');
    src: url('../fonts/gothic_0.eot') format('embedded-opentype'),
         url('../fonts/gothic_0.woff') format('woff'),
         url('../fonts/gothic_0.ttf') format('truetype'),
         url('../fonts/gothic_0.svg#CenturyGothicRegular') format('svg');
}
@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../fonts/gothicb_0.eot');
    src: url('../fonts/gothicb_0.eot') format('embedded-opentype'),
         url('../fonts/gothicb_0.woff') format('woff'),
         url('../fonts/gothicb_0.ttf') format('truetype'),
         url('../fonts/gothicb_0.svg#CenturyGothicBold') format('svg');
}
/* ------------------------ Wrapper ----------------------------- */
#wrapper{padding:0; margin:0;}
.content{width:990px; margin:0 auto; position:relative;}
.min-img{ float:left; line-height:0px;}
.min-img img{ bottom:0px; position:absolute; left:17%; width:32%; z-index:1;}
.logo{ float:right; margin-top:13%;}
.text-block{ padding:20px 0; text-align:center; background:url(../img/img-2-splash.png) repeat; z-index:2; position:absolute; width:100%; bottom:24%;}
.text-block h2{font-family: 'CenturyGothicBold'; font-size:70px; color:#fff; line-height:70px; text-transform:uppercase;}
.text-block h2 span{font-family: 'CenturyGothicRegular'; color:#db94a0;}
.text-block h3{font-family: 'CenturyGothicRegular'; font-size:29px; color:#fff; line-height:50px;}

.text2-block{ text-align:center; z-index:3; position:absolute; width:100%; bottom:9%;}
.text2-block h2{ font-size:17px; color:#2e3138; line-height:30px; text-transform:uppercase;}
.text2-block h3 a{font-family: 'CenturyGothicBold'; font-size:29px; color:#2e3138; line-height:40px;}
.text2-block h3 a:hover{color:#db94a0;}